
div.row.main-content {
    padding-right: 20px;
}

.masthead__main {
  background-image: url('/jisc/img/sketch-background.png');
  background-color: #12567c;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-position: center;
}

.page_primary_action {
    margin-bottom: 10px;
}

.breadcrumb li a {
    word-break: normal;
}

/* Overriding colours of menu button */
.menu-button {
    background-color: #024368;
}

.menu-button:hover,
.menu-button.is-open:hover {
  background-color: #0f709b;
  color: #fff;
}

.nav__item > a {
  background-color: #024368;
  color: #fff;
}

.nav__item.active > a {
    background-color: #fff;
    color: #024368;
}

.nav__item > a:hover {
    color: #fff;
    background-color: #026693;
}

#main > .inner {
 padding-top: 20px;
}

@media screen and (max-width: 757px) {
    #header-search,
    #header-search > form {
        display: none;
    }
}

ul.main-search-tags {
    margin-left: 0;
}

div.row.primary-action {
    margin-bottom: 20px;
}

form.form.search-form > fieldset {
    padding-top: 20px;
}

[class*=" icon-"], [class^=icon-] {
    font-family: FontAwesome !important;
}

/* Media Grids (Organisations) */
ul.media-grid {
    list-style: none;
    margin: 0;
    padding-bottom: 15px;
    border: 1px solid #ddd;
    border-width: 1px 0;
    background-color: #e4e9ec;
}

ul.media-grid .media-item {
    float: left;
    width: 161px;
    margin: 15px 0 0 15px;
    background-color: #fff;
    padding: 10px;

}


ul.media-grid .media-item .media-view {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 2px solid #c4d1d7;
    overflow: hidden;
}

ul.media-grid .media-item .media-view:hover {
    border: 2px solid #0092cb;
}

ul.media-grid .media-item .media-view > span {
    display: none;
}

/* Search Results */
ul.dataset-list .dataset-item {
    border-bottom: 1px dotted #dddddd;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

ul.dataset-list .dataset-item ul.dataset-resources li {
    display: inline
}

ul.dataset-resources {
    margin-top: 8px;
}

div.dataset-content > div {
    font-size: 14px;
}

/* Labels */
a.label, .badge {
    display: inline-block;
    padding: 2px 4px;
    font-size: 11.844px;
    font-weight: bold;
    line-height: 14px;
    color: #ffffff;
    vertical-align: baseline;
    white-space: nowrap;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #999999;
    border-radius: 3px;
}

a.label[data-format=html],
a.label[data-format*=html] {
  background-color: #55a1ce;
}
a.label[data-format=json],
a.label[data-format*=json] {
  background-color: #ef7100;
}
a.label[data-format=xml],
a.label[data-format*=xml] {
  background-color: #ef7100;
}
a.label[data-format=text],
a.label[data-format*=text] {
  background-color: #74cbec;
}
a.label[data-format=csv],
a.label[data-format*=csv] {
  background-color: #dfb100;
}
a.label[data-format=xls],
a.label[data-format*=xls] {
  background-color: #2db55d;
}
a.label[data-format=zip],
a.label[data-format*=zip] {
  background-color: #686868;
}
a.label[data-format=api],
a.label[data-format*=api] {
  background-color: #ec96be;
}
a.label[data-format=pdf],
a.label[data-format*=pdf] {
  background-color: #e0051e;
}
a.label[data-format=rdf],
a.label[data-format*=rdf],
a.label[data-format*=nquad],
a.label[data-format*=ntriples],
a.label[data-format*=turtle] {
  background-color: #0b4498;
}

/* Search Form Pill */
.pill {
    display: inline-block;
    background-color: #fff;
    color: #00557f;
    border: 1px solid #a7afb6;
    border-radius: 3px;
    padding: 3px;
}

/* Side Bar Modules */

.module {
    padding: 5px;
}

.secondary-content-container {
    box-shadow: 0 1px 4px rgba(0,0,0,.1);
}

.module-heading {
    padding: 7px 25px;
    font-size: 14px;
    line-height: 1.3;
    border-bottom: 1px solid #dddddd;
    font-weight: bold;
}

.nav-facet .nav-item > a:hover:after,
.nav-facet .nav-item.active > a:after {
    display: inline-block;
    vertical-align: text-bottom;
    width: 16px;
    height: 16px;
    background-image: url("../../../base/images/sprite-ckan-icons.png");
    background-repeat: no-repeat;
    background-position: 16px 16px;
    content: "";
    position: absolute;
    top: 50%;
    right: 5px;
    margin-top: -8px;
}

.nav-facet .nav-item.active > a:after {
    width: 17px;
    height: 17px;
    background-position: 0px -16px;
    right: 3px;
}

.nav li > a {
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    display: block;
}

.nav-simple > li, .nav-aside > li {
    font-size: 12px;
    line-height: 1.16em;
    padding: 7px 25px;
    border-bottom: 1px dotted #dddddd;
}

.nav-item > a, .nav-aside li a {
    color: #333;
    font-size: 14px;
    line-height: 20px;
    margin: -7px -25px;
    padding: 7px 25px;
}

.nav-item.active > a,
.nav-aside li.active a {
    color: #fff;
    background-color: #8ca0a6;
}

.nav-item.active > a:before,
.nav-aside li.active a:before {
    content: ' ';
    position: absolute;
    top: 0;
    right: -6px;
    width: 6px;
    height: 34px;
    background-image: url("../../../base/images/nav-active.png?1");
}

.nav-item.active>a:hover,
.nav-aside li.active a:hover {
    color: #fff;
    background-color: #8ca0a6;
}

.module-narrow .module-heading,
.module-narrow .module-content,
.module-narrow .module-footer {
    padding-left: 15px;
    padding-right: 15px;
}

.module-footer {
    padding: 7px 25px 7px;
    margin: 0;
    border-top: 1px dotted #dddddd;
}

.module .read-more {
    font-weight: bold;
    color: #000;
    font-size: 14px;
}

.module-shallow .module-content:last-child {
    padding-bottom: 10px;
}

.empty {
    color: #aaaaaa;
    font-style: italic;
    font-size: 14px;
}

.show-filters.btn,
.hide-filters {
    display: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

.dataset-map-expanded #dataset-map {
    position: relative;
    width: 900px;
    height: 384px;
    top: 0;
    left: 0;
    background-color: white;
    border: 1px solid #CCC;
    margin: 0;
    z-index: 1000;
}

/* Dataset Sidebar */

.context-info h1.heading {
    margin: 0 0 5px 0;
    font-size: 18px;
    line-height: 1.3;
    word-break: break-word;
    font-weight: bold;
}

/* Dataset Header */
.module-content:first-child {
    margin-top: 0;
    padding-top: 20px;
}

.page-header {
    border: 1px solid #dddddd;
    background-color: #e4e9ec;
}

.page-header .nav-tabs {
    float: left;
    margin-bottom: -1px;
    margin-left: 5px;
}

.nav-tabs > li {
    margin-bottom: -1px;
}

.nav-tabs > li, .nav-pills > li {
    float: left;
}

.page-header .nav-tabs li.active a,
.page-header .nav-tabs a:hover {
    background-color: #fff;
}

.nav-tabs > li > a {
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 20px;
    border: 1px solid transparent;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.nav-tabs > li > a,
.nav-pills > li > a {
    padding-right: 12px;
    padding-left: 12px;
    margin-right: 2px;
    font-size: 14px;
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
    color: #555555;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    cursor: default;
}

header.module-content.page-header {
    padding: 0 25px;
    padding-top: 10px;
}

@media (max-width: 768px) {
    .page-header .nav-tabs > li {
        float: none;
    }
}

.page-header .content_action {
    float: right;
    margin-top: -5px;
    margin-right: -7px;
}

header.module-content.page-header .btn {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #333333;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    background-color: #f7f7f7;
    background-image: -moz-linear-gradient(top,#ffffff,#eaeaea);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#eaeaea));
    background-image: -webkit-linear-gradient(top,#ffffff,#eaeaea);
    background-image: -o-linear-gradient(top,#ffffff,#eaeaea);
    background-image: linear-gradient(to bottom,#ffffff,#eaeaea);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffeaeaea',GradientType=0);
    border-color: #eaeaea #eaeaea #c4c4c4;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border: 1px solid #cccccc;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
}

.primary-content-container h1 {
    margin-top: 20px;
    font-size: 28px;
    font-weight: bold;
    line-height: 30px;
}

.notes.embedded-content p {
    font-size: 16px;
    margin-bottom: 20px;
}

.notes.embedded-content {
    margin-bottom: 10px;
}

/* Resource List */
#dataset-resources h3 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}

.resource-list {
  margin: 0;
  list-style: none;
  margin: -10px -10px 10px -10px;
}
.resource-item {
  position: relative;
  padding: 10px 10px 10px 60px;
  margin-bottom: 0px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.resource-item:hover {
  background-color: #eeeeee;
}
.resource-item .heading {
  color: #000000;
  font-size: 14px;
  font-weight: bold;
}
.resource-item .format-label {
  position: absolute;
  top: 10px;
  left: 10px;
}
.resource-item .description {
  font-size: 12px;
  margin-bottom: 0;
  min-height: 12px;
}
.resource-item .btn-group {
  position: absolute;
  top: 14px;
  right: 10px;
}

@media (max-width: 768px) {
    .resource-item .btn-group {
        display: none;
    }
}

.resource-list.reordering .resource-item {
  border: 1px solid #dddddd;
  margin-bottom: 10px;
  cursor: move;
}

.resource-list.reordering .resource-item .handle {
  display: block;
  position: absolute;
  color: #888888;
  left: -31px;
  top: 50%;
  margin-top: -15px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border: 1px solid #dddddd;
  border-width: 1px 0 1px 1px;
  background-color: #ffffff;
  -webkit-border-radius: 20px 0 0 20px;
  -moz-border-radius: 20px 0 0 20px;
  border-radius: 20px 0 0 20px;
}

.resource-list.reordering .resource-item .handle:hover {
  text-decoration: none;
}

.resource-list.reordering .resource-item:hover .handle {
  background-color: #eeeeee;
}

.resource-list.reordering .resource-item.ui-sortable-helper {
  background-color: #eeeeee;
  border: 1px solid #187794;
}

.resource-list.reordering .resource-item.ui-sortable-helper .handle {
  background-color: #eeeeee;
  border-color: #187794;
  color: #333333;
}

.resource-item .handle {
  display: none;
}

.tag-list {
  margin: 0;
  list-style: none;
  padding: 10px 10px 5px 10px;
}

.tag-list li {
  display: inline-block;
  margin-right: 5px;
}

.tag-list li:last-child {
  margin-right: 0;
}

.btn-group {
    position: relative;
    display: inline-block;
    font-size: 0;
    vertical-align: middle;
    white-space: nowrap;
}

.btn-group > .btn:last-child,
.btn-group > .dropdown-toggle {
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-right-radius: 4px;
}

.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
    font-size: 14px;
}

.btn-group > .btn {
    position: relative;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.btn:first-child {
}

.btn,
label {
    font-weight: bold;
}

.js .dropdown .dropdown-menu,
.js .dropdown:hover .dropdown-menu {
    display: none;
}

.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
    font-size: 14px;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #333333;
    white-space: nowrap;
}

.resource-item .format-label {
    position: absolute;
    top: 10px;
    left: 10px;
}

.format-label {
  *margin-right: .3em;
  display: inline-block;
  vertical-align: text-bottom;
  position: relative;
  top: 2px;
  width: 16px;
  height: 16px;
  background-image: url("../../../base/images/sprite-ckan-icons.png");
  background-repeat: no-repeat;
  background-position: 16px 16px;
  text-indent: -900em;
  background: url("../../../base/images/sprite-resource-icons.png") no-repeat 0 0;
}
.format-label {
  width: 32px;
  height: 35px;
  background-position: 0px -62px;
}

.format-label[data-format=rdf],
.format-label[data-format*=rdf] {
  width: 32px;
  height: 35px;
  background-position: -32px -62px;
}
.format-label[data-format=pdf],
.format-label[data-format*=pdf] {
  width: 32px;
  height: 35px;
  background-position: -64px -62px;
}
.format-label[data-format=api],
.format-label[data-format*=api] {
  width: 32px;
  height: 35px;
  background-position: -96px -62px;
}
.format-label[data-format=zip],
.format-label[data-format*=zip] {
  width: 32px;
  height: 35px;
  background-position: -128px -62px;
}
.format-label[data-format=xls],
.format-label[data-format*=xls] {
  width: 32px;
  height: 35px;
  background-position: -160px -62px;
}
.format-label[data-format=csv],
.format-label[data-format*=csv] {
  width: 32px;
  height: 35px;
  background-position: -192px -62px;
}
.format-label[data-format=txt],
.format-label[data-format*=txt] {
  width: 32px;
  height: 35px;
  background-position: -224px -62px;
}
.format-label[data-format=xml],
.format-label[data-format*=xml] {
  width: 32px;
  height: 35px;
  background-position: -256px -62px;
}
.format-label[data-format=json],
.format-label[data-format*=json] {
  width: 32px;
  height: 35px;
  background-position: -288px -62px;
}
.format-label[data-format=html],
.format-label[data-format*=html] {
  width: 32px;
  height: 35px;
  background-position: -320px -62px;
}


.resources .btn-primary:hover,
.resources .btn-primary:focus,
.resources .btn-primary:active,
.resources .btn-primary.active,
.resources .btn-primary.disabled,
.resources .btn-primary[disabled] {
    color: #ffffff;
    background-color: #085871;
}

.resources .btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #206b82;
    background-image: -moz-linear-gradient(top,#30778d,#085871);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#30778d),to(#085871));
    background-image: -webkit-linear-gradient(top,#30778d,#085871);
    background-image: -o-linear-gradient(top,#30778d,#085871);
    background-image: linear-gradient(to bottom,#30778d,#085871);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff30778d',endColorstr='#ff085871',GradientType=0);
    border-color: #085871 #085871 #03202a;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.resources .btn-primary .caret,
.resources .btn-warning .caret,
.resources .btn-danger .caret,
.resources .btn-info .caret,
.resources .btn-success .caret,
.resources .btn-inverse .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}

.resources .btn .caret {
    margin-top: 8px;
    margin-left: 0;
}

.resources .dropdown .caret {
    margin-top: 8px;
    margin-left: 2px;
}
.resources .caret {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;
    border-top: 4px solid #000000;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
}

.resources .btn-group > .btn,
.resources .btn-group > .dropdown-menu,
.resources .btn-group > .popover {
    font-size: 14px;
}

.resources .btn,
.resources label {
    font-weight: bold;
}

.resources .dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #333333;
    white-space: nowrap;
}

.js .dropdown.open .dropdown-menu {
    display: block;
}

/* Resource Tags Well */
.tag-list {
    margin: 0;
    list-style: none;
    padding: 10px 10px 5px 10px;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.tag-list li {
    display: inline-block;
    margin-right: 5px;
}

.tag {
    display: inline-block;
    margin-bottom: 4px;
    color: #111111;
    background-color: #f6f6f6;
    padding: 1px 10px;
    border: 1px solid #dddddd;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    -webkit-box-shadow: inset 0 1px 0 #ffffff;
    -moz-box-shadow: inset 0 1px 0 #ffffff;
    box-shadow: inset 0 1px 0 #ffffff;
}

.context-info .nums:before, .context-info .nums:after {
    display: table;
    content: "";
    line-height: 0;
}

.context-info .nums {
    margin-top: 15px;
    padding-top: 10px;
    padding-bottom: 0;
    border-top: 1px dotted #dddddd;
}

.context-info .nums dl {
    float: left;
    width: 50%;
    margin: 5px 0 0 0;
    color: #444444;
}

.context-info .nums:after {
    clear: both !important;
}

.module h1 {
    margin-bottom: 20px;
}

.module-content .ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    margin-bottom: 10px;
}

.module-content .muted {
    color: #999999;
}

.prose h3,
.prose heading-3 {
    margin-bottom: 10px;
}

blockquote {
    padding: 0 0 0 15px;
    margin: 0 0 20px;
    border-left: 5px solid #eeeeee;
}

/* Modal */
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
}
.modal-backdrop,
.modal-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.modal {
  position: fixed;
  top: 10%;
  left: 50%;
  z-index: 1050;
  width: 560px;
  margin-left: -280px;
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
  /* IE6-7 */
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  outline: none;
}
.modal.fade {
  -webkit-transition: opacity .3s linear, top .3s ease-out;
  -moz-transition: opacity .3s linear, top .3s ease-out;
  -o-transition: opacity .3s linear, top .3s ease-out;
  transition: opacity .3s linear, top .3s ease-out;
  top: -25%;
}
.modal.fade.in {
  top: 10%;
}
.modal-header {
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
}
.modal-header .close {
  margin-top: 2px;
}
.modal-header h3 {
  margin: 0;
  line-height: 30px;
}
.modal-body {
  position: relative;
  overflow-y: auto;
  max-height: 400px;
  padding: 15px;
}
.modal-form {
  margin-bottom: 0;
}
.modal-footer {
  padding: 14px 15px 15px;
  margin-bottom: 0;
  text-align: right;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
  -moz-box-shadow: inset 0 1px 0 #ffffff;
  box-shadow: inset 0 1px 0 #ffffff;
  *zoom: 1;
}
.modal-footer:before,
.modal-footer:after {
  display: table;
  content: "";
  line-height: 0;
}
.modal-footer:after {
  clear: both;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}

@media (max-width: 767px) {
    .modal {
        position: fixed;
        top: 20px;
        left: 20px;
        right: 20px;
        width: auto;
        margin: 0;
      }
      .modal.fade {
        top: -100px;
      }
      .modal.fade.in {
        top: 20px;
      }
}

@media (max-width: 480px) {
    .modal {
      top: 10px;
      left: 10px;
      right: 10px;
    }
    .modal-header .close {
      padding: 10px;
      margin: -10px;
    }
}

@media (max-width: 768px) {
  .wrapper {
    margin: 0 -20px;
    border-width: 0;
    -webkit-box-shadow: 0;
    -moz-box-shadow: 0;
    box-shadow: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .js [role=main] .secondary .filters {
    display: none;
    position: fixed;
    overflow: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    padding: 10px;
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.5);
  }
  .js body.filters-modal .secondary .filters {
    display: block;
  }
  .js [role=main] .secondary .filters > div {
    background-color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
  }
  .js [role=main] .secondary .filters > div .module-footer {
    display: none;
  }
  .js body.filters-modal .secondary .filters .hide-filters {
    display: inline-block;
    position: absolute;
    top: 14px;
    right: 17px;
    opacity: 0.6;
  }
  .js body.filters-modal .secondary .filters .hide-filters i {
    font-size: 18px;
  }
  .js .show-filters.btn {
    display: inline-block;
  }
}

.hide {
    display: none;
}

.ckanext-datapreview {
    position: relative;
    clear: both;
    padding-top: 15px;
    margin-top: 0;
}

.resource-view {
    margin-top: 20px;
}

.m-top {
    margin-top: 15px;
}

.ckanext-datapreview {
    position: relative;
    clear: both;
    padding-top: 15px;
    margin-top: 0;
}

.js .table-toggle-more .show-more {
    display: inline;
}

.js .table-toggle-more .show-less {
    display: none;
}

.js .table-toggle-more .toggle-more {
    display: none;
}

.js .table-toggle-less .show-more {
    display: none;
}

.ckanext-datapreview > iframe {
    min-height: 400px;
}

iframe {
    border: none;
}

.nav-tabs-plain {
    padding: 0 25px;
}

.nav-tabs {
    border-bottom: 1px solid #ddd;
}

.nav-tabs > li {
    margin-bottom: -1px;
}

.nav-tabs > li, .nav-pills > li {
    float: left;
}

.nav-tabs:after, .nav-pills:after {
    clear: both;
}

.nav-tabs:before,
.nav-pills:before,
.nav-tabs:after,
.nav-pills:after {
    display: table;
    content: "";
    line-height: 0;
}

.prose.notes {
    margin-bottom: 20px;
}

.box--info {
    padding: 10px;
}

.feedback-email-link-container {
    float: right;
}

.btn {
    padding: 4px 16px;
}

.btn-danger {

    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #da4f49;
    border-color: #bd362f #bd362f #802420;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}


.stages {
  margin: 0;
  list-style: none;
  *zoom: 1;
  color: #aeaeae;
  counter-reset: stage;
  margin: -20px -25px 20px;
  overflow: hidden;
}
.stages:before,
.stages:after {
  display: table;
  content: "";
  line-height: 0;
}
.stages:after {
  clear: both;
}
.stages li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 27px;
  counter-increment: stage;
  width: 50%;
  background-color: #ededed;
  float: left;
  padding: 10px 20px;
  position: relative;
  z-index: 0;
}
.stages li:before {
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
  content: counter(stage);
  display: inline-block;
  width: 27px;
  height: 27px;
  margin-right: 5px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  background-color: #aeaeae;
  z-index: 1;
}
.stages li:after {
  left: 0;
  border: solid rgba(237, 237, 237, 0);
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-top-color: #ededed;
  border-bottom-color: #ededed;
  border-width: 29px;
  top: 50%;
  margin-top: -29px;
  margin-left: -30px;
}
.stages li.last {
  position: relative;
  right: -1px;
}
.stages li.last,
.stages li.last .highlight {
  -webkit-border-radius: 0 3px 0 0;
  -moz-border-radius: 0 3px 0 0;
  border-radius: 0 3px 0 0;
}
.stages li.first:after {
  content: none;
  border: none;
}
.stages li.active:after {
  border-color: rgba(140, 198, 138, 0);
  border-top-color: #8cc68a;
  border-bottom-color: #8cc68a;
}
.stages li.complete:after {
  border-color: rgba(197, 226, 196, 0);
  border-top-color: #c5e2c4;
  border-bottom-color: #c5e2c4;
}
.stages.stage-3 li.complete:first-child:after {
  content: none;
}
.stages li.active,
.stages li.complete {
  background: none;
}
.stages li.active:before {
  color: #8cc68a;
  background: #ffffff;
}
.stages li.complete:before {
  color: #c5e2c4;
  background: #eef6ed;
}
.stages li .highlight {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  padding: 10px 52px;
  border: none;
  text-align: left;
  text-decoration: none;
  line-height: 27px;
  z-index: -1;
}
@media (max-width: 768px) {
  .stages li .highlight {
    text-indent: -9999px;
  }
}
.stages li.active .highlight {
  color: #ffffff;
  background: #8cc68a;
}
.stages li.complete .highlight {
  color: #eef6ed;
  background: #c5e2c4;
}


.input-append .add-on,
.input-prepend .add-on {
    display: inline-block;
    width: auto;
    height: 20px;
    min-width: 16px;
    padding: 5px 5px;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    text-align: center;
    text-shadow: 0 1px 0 #ffffff;
    background-color: #eeeeee;
    border: 1px solid #ccc;
}

.input-append,
.input-prepend {
    display: inline-block;
    margin-bottom: 10px;
    vertical-align: middle;
    font-size: 0;
    white-space: nowrap;
}

.input-append .add-on,
.input-prepend .add-on,
.input-append .btn,
.input-prepend .btn,
.input-append
.btn-group > .dropdown-toggle,
.input-prepend
.btn-group > .dropdown-toggle {
    vertical-align: top;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.input-prepend .add-on, .input-prepend .btn {
    margin-right: -1px;
}






.pagination {
  margin: 20px 0;
}
.pagination ul {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
  margin-left: 0;
  margin-bottom: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination ul > li {
  display: inline;
}
.pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
  background-color: #f5f5f5;
}
.pagination ul > .active > a,
.pagination ul > .active > span {
  color: #999999;
  cursor: default;
}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
  color: #999999;
  background-color: transparent;
  cursor: default;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
  border-left-width: 1px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius: 4px;
}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-right-radius: 4px;
}
.pagination-centered {
  text-align: center;
}
.pagination-right {
  text-align: right;
}
.pagination-large ul > li > a,
.pagination-large ul > li > span {
  padding: 11px 19px;
  font-size: 17.5px;
}
.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-left-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-mini ul > li:first-child > a,
.pagination-small ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > span {
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-mini ul > li:last-child > a,
.pagination-small ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > span {
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
}
.pagination-small ul > li > a,
.pagination-small ul > li > span {
  padding: 2px 10px;
  font-size: 11.9px;
}
.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
  padding: 0 6px;
  font-size: 10.5px;
}
.pager {
  margin: 20px 0;
  list-style: none;
  text-align: center;
  *zoom: 1;
}
.pager:before,
.pager:after {
  display: table;
  content: "";
  line-height: 0;
}
.pager:after {
  clear: both;
}
.pager li {
  display: inline;
}
.pager li > a,
.pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #f5f5f5;
}
.pager .next > a,
.pager .next > span {
  float: right;
}
.pager .previous > a,
.pager .previous > span {
  float: left;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #999999;
  background-color: #fff;
  cursor: default;
}

.additional-info table td {
    word-break: break-all;
}

.collapse {
    position: relative;
    height: 0;
    overflow: hidden;
    transition: height 0.35s ease;
}

#data-view-info ul {
    list-style-type: circle !important;
    list-style: circle;
    margin: 1em 0;
    padding: 0 0 0 40px;
}

/** Below is to fix a bug with IE9 and IE10 not rendering SVG's properly **/
/*
 * Let's target IE to respect aspect ratios and sizes for img tags containing SVG files
 *
 * [1] IE9
 * [2] IE10+
 */
/* 1 */
.ie9 img[src*=".svg"] {
  width: 100%;
}
/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src*=".svg"] {
    width: 100%;
  }
}

/* Advanced Search Form */
li#advanced-search {
    border: 1px solid #c2c2c2;
    padding: 5px;
}

li#advanced-search input {
    max-width: 100px;
}
